
Application: gvSIG desktop - gvSIG feature requests #5436
[PG] Favoritos demasiado cortos
09/05/2020 07:11 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3328
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_2020 Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:
Add-on version:
Description

Ver si incluir un campo descripción a cada favorito ayudaría.

History
#1 - 09/05/2020 07:11 PM - Óscar Martínez
- Keywords set to ARENA2_GVA_2020

#2 - 11/03/2020 08:25 PM - Joaquín  del Cerro Murciano
- Keywords changed from ARENA2_GVA_2020 to ARENA2_GVA_2020,PGSSV_FASE3

#3 - 11/03/2020 08:34 PM - Joaquín  del Cerro Murciano
- Keywords changed from ARENA2_GVA_2020,PGSSV_FASE3 to ARENA2_GVA_2020
- Target version changed from 2.6.1-final to 247

#4 - 11/03/2020 08:46 PM - Joaquín  del Cerro Murciano
- Hito set to [PGSSV] Fase 3
- Target version changed from 247 to 2.6.1-final

#5 - 11/03/2020 09:17 PM - Joaquín  del Cerro Murciano
- Hito changed from [PGSSV] Fase 3 to Fase 03
- Proyecto set to GVA Servicio de Seguridad Vial

#6 - 11/03/2020 09:32 PM - Joaquín  del Cerro Murciano
- Proyecto changed from GVA Servicio de Seguridad Vial to PGSSV 1

#8 - 12/10/2021 08:02 PM - Óscar Martínez
- Hito deleted (Fase 03)

#9 - 08/04/2023 02:15 PM - Álvaro Anguix
- Status changed from New to Outdated

#10 - 09/06/2023 12:48 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
